/* @override 
	http://megadriveme.local/wp-content/themes/megadrive/css/megadriveme_mq.css */

@media screen and (max-width: 1024px) {
	.wrapper {
		padding-right: 0;
		padding-left: 0;
	}
}

@media screen and (max-width: 768px) {
	img {
		max-width: 100%;
		height: auto;
	}

	.wrapper {
		width: 720px;
	}
	nav#access li {
		margin-right: 13px;
	}
	nav#access a {
		width: 109px;
	}
	#searchform input#s {
		width: 109px;
	}
	.covers-list li {
		margin-right: 13px;
		margin-bottom: 13px;
	}
	.covers-list li:nth-of-type(8n) {
		margin-right: 13px;
	}
	.covers-list li:nth-of-type(6n) {
		margin-right: 0;
	}
	
	.covers-list li img.attachment-md_cover_archive {
		width: 109px;
		height: 154px;
	}
	
	.covers-list li img.attachment-mcd_cover_archive {
		width: 109px;
		height: 109px;
	}
	
	.overview-comment-notes {
		margin-right: 0;
		width: 500px;
	}
	
	.media {
		width: 500px;
		float: right;
	}
	
	#disqus_thread {
		width: 500px;
	}
	
	section#content {
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
	
	.second-tier {
		padding-left: 0;
	}
	#disqus_thread {
		width: 590px;
	}
	
	body.home section article,
	body.single-post section article {
		width: 520px;
		overflow: hidden;
	}
	
	aside.widgets {
		width: 180px;
	}
	
	aside ul.catalog li {
		line-height: 1.1em;
	}
	
	aside ul.catalog li a {
		line-height: 1.1em;
	}
	
	footer[role="contentinfo"] > ul {
		margin-bottom: 20px;
		border-bottom: 1px solid #ddd;
	}
	footer[role="contentinfo"] ul {
		width: 220px;
	}
	
	footer[role="contentinfo"] > ul:first-child {
		border: none;
	}
	
	footer[role="contentinfo"] ul:nth-of-type(4) {
		margin-left: 246px;
	}
	
	aside.widgets ul.xoxo + ul.xoxo {
		margin-left: 0;
	}
}

@media screen and (max-width: 480px) {
	.wrapper {
		padding-right: 0;
		padding-left: 0;
		width: 460px;
	}
	
	header {
		height: 100px;
	}
	
	h1 a{
		top: 48px;
		width: 210px;
		background-size: 100%;
		height: 17px;
		right: 0;
	}
	
	header h2 {
		width: 83px;
	}

	img {
		max-width: 100%;
		height: auto;
	}
	
	nav#access {
		font-size: 15px;
		overflow: hidden;
		height: auto;
	}
	nav#access a {
		width: auto;
	}
	nav#access .search {
		line-height: 28px;
		font-size: 0.9em;
		width: 100%;
		padding-bottom: 10px;
		border-top: 1px solid #ddd;
		margin-top: -4px;
		overflow: hidden;
		padding-top: 10px;
	}
	nav#access .search input#s {
		width: 100%;
	}
	.game-title {
		height: 80px;
	}
	
	.game-title h2 {
		margin-top: 10px;
		font-size: 16px;
		line-height: 1.3em;
		margin-right: 0;
	}
	
	nav#nav-games {
		height: 10px;
	}
	nav#nav-games ul {
		margin-top: 14px;
	}
	
	
	section#content {
		margin-bottom: 20px;
	}
	
	.covers-list li {
		margin-right: 7px;
		margin-bottom: 7px;
	}
	.covers-list li:nth-of-type(6n) {
		margin-right: 7px;
	}
	.covers-list li:nth-of-type(4n) {
		margin-right: 0;
	}
	
	.covers-list li img {
		width: 102px;
		height: 142px;
	}
	
	.cover-data {
		width: 100%;
		padding-bottom: 10px;
	}
	
	.entry-meta {
		display: none;
	}
	
	.game-details {
		margin-left: 220px;
		margin-top: 0;
		padding-top: 0;
		border-top: none;
		font-size: 14px;
	}
	
	.optionals {
		margin-left: 220px;
		border-bottom: none;
	}
	
	.regions {
		display: none;
	}
	
	img.attachment-md_cover {
	
		float: left;
	}
	
	.overview-comment-notes,
	.media,
	#disqus_thread {
		width: 460px;
	}
	
	.second-tier {
		padding-left: 0;
		padding-bottom: 0;
	}
	
	footer[role="contentinfo"] > ul {
		margin-bottom: 20px;
		border-bottom: 1px solid #ddd;
		margin-left: 0;
	}
	footer[role="contentinfo"] ul {
		width: 100%;
	}
	
	footer[role="contentinfo"] > ul:first-child {
		border-bottom: 1px solid #ddd;
		width: 100%;
	}
	
	
	footer[role="contentinfo"] ul:nth-of-type(4) {
		margin-left: 0;
	}
	
	footer[role="contentinfo"] ul:nth-of-type(2) {
		margin-right: 20px;
	}
	
}

@media screen and (max-width: 320px) {
	.wrapper {
		width: 300px;
	}
	
	nav#access {
		font-size: 10px;
	}
	
	nav#access li {
		margin-right: 10px;
	}
	
	header h1 {
		display: none;
	}
	
	header h2 {
		width: 150px;
	}
	
	.game-title h2 {
		font-size: 12px;
		margin-top: 15px;
		margin-right: 120px;
	}
	
	.cover-data {
		width: 300px;
	}
	
	.cover-data img {
		width: 150px;
	}
	
	.game-details, .optionals {
		margin-left: 160px;
		width: 140px;
	}
	
	.game-details {
		font-size: 12px;
	}
	
	.overview-comment-notes,
	.media,
	#disqus_thread,
	.entry-screenshots {
		width: 300px;
	}
	
	nav#nav-games {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.entry-content h3, h3 {
		font-size: 14px;
	}
	
	.verdict {
		font-size: 14px;
		font-weight: bold;
	}
	
	.covers-list li {
		margin-right: 13px;
		margin-bottom: 13px;
	}
	.covers-list li:nth-of-type(4n) {
		margin-right: 13px;
	}
	.covers-list li:nth-of-type(3n) {
		margin-right: 0;
	}
	
	.covers-list li img.attachment-md_cover_archive {
		width: 91px;
		height: 128px;
	}
	
	.covers-list li img.attachment-mcd_cover_archive {
		width: 109px;
		height: 109px;
	}
	
	.slider, .slide-wrapper {
		width: 300px !important;
	}
	
	.slide {
		padding-top: 0;
		margin-top: -10px;
	}
}